body {
  background-image: url('/bg1.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  color: black;
  font-family: Verdana;
}

.image { 
   position: relative; 
   width: 100%;
   -webkit-filter: drop-shadow(8px 8px 8px #000000);
   filter: drop-shadow(8px 8px 8px #000000);
}

h2 { 
   position: absolute; 
   top: 0%; 
   left: 0; 
   width: 100%; 
}

.banner {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 874px;
  height: 194px;
  }